superscriptjs - superscript 1.1.4 dependencies status

A dialog system and bot engine for creating human-like chat bots.

  • 21 Dependencies total
  • 13 Up to date
  • 0 Pinned, out of date
  • 4 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
async
    ^2.5.02.6.13.0.1-0
    commander
      ^2.11.02.19.02.19.0
      debug^2.6.34.1.03.2.6
      debug-levels
        ^0.2.00.2.00.2.0
        lodash^4.17.44.17.114.17.11
        mkdirp
          ^0.5.10.5.10.5.1
          moment^2.18.12.22.22.22.2
          mongo-tenant
            ^1.0.41.5.01.5.0
            mongoose
              ^4.11.55.3.45.3.4
              natural
                ^0.5.40.6.10.6.1
                pegjs
                  ^0.10.00.10.00.11.0-dev.325
                  pluralize
                    ^4.0.07.0.07.0.0
                    require-dir
                      ^0.3.11.1.01.1.0
                      rhymes
                        ^1.0.11.0.11.0.1
                        roman-numerals
                          ^0.3.20.3.20.3.2
                          safe-eval^0.3.00.4.10.4.1
                          sfacts
                            ^1.0.11.0.11.0.1
                            ss-message
                              ^1.1.41.1.41.1.4
                              ss-parser
                                ^1.0.31.0.31.0.3
                                syllablistic
                                  ^0.1.00.1.00.1.0
                                  wordpos
                                    ^1.1.51.2.01.2.0
                                    • 21 Dependencies total
                                    • 13 Up to date
                                    • 0 Pinned, out of date
                                    • 4 Out of date